[HS quoi que...]c'est trolldi et mon SE n'est pas conforme :D

Le
Christophe De Natale
Bonjour,

Bon courage pour effectuer certaines démarches administratives en ligne !
Ayant changé de local, je veux modifier mon k-bis en ligne (et payer
bien entendu).

Pour ce faire, je me rend sur "infogreffe", on me demande de vérifier la
compatibilité de mon système dans le but d’obtenir un certificat
"RGS**", je clique sur le bouton "vérifier la compatibilité de mon
système" et là, c'est le drame :

**********
#Analyse du système => Votre système d'exploitation n'est pas conforme
##Je suis sous Stretch.
Nous vous invitons à suivre les recommandations listées en bas de page
##Ahah, même Mac OSX n'est pas accepté.

#Analyse du navigateur     Conforme (Mozilla/5.0 (X11; Linux x86_64;
rv:52.0) Gecko/20100101 Firefox/52.0)

#Analyse du plugin Java     Aucune version de Java détectée ! ##Et si
j'en veux pas ?
Veuillez télécharger et installer Java disponible ici, puis rechargez
cette page.

#Recherche des certificats     Aucun certificat détecté

#Conclusion     Votre poste de travail ne peut pas exécuter CertSign de
manière correcte. Nous vous invitons à suivre les recommandations
listées en bas de page.

En cas de difficulté, contactez le support technique de CertEurope au 08
99 700 046 ou par mail à l'adresse suivante: support@certeurope.fr

#Pré requis à l'utilisation de l'outil de signature CertSign

  Système d'exploitation        Microsoft Windows Vista/Seven/8/8.1
  Navigateur Internet        Mozilla Firefox 39 et supérieur, Microsoft
Internet Explorer 10 et 11
  Machine virtuelle Java        1.7, 1.8
**********

Voilà, je suis coincé et je verrai lundi mais ça me gave, je sens que ça
va se finir au téléphone :D

Bon week-end à vous,

Christophe
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Haricophile
Le #26465028
Le Fri, 16 Feb 2018 20:40:58 +0100,
a écrit :
Tu connais « User agent switcher » ?
Il est fort possible qu’il ne fonctionne plus avec le dernier Fir efox.
nicolas patrois : pts noir asocial

Au pire, ça se règle dans la config, et en "navigation privé e" je ne
sais pas s'il envoie l'user-agent. Je crains que le profilage moderne
des navigateurs ne se soucie plus vraiment de ce paramètre. Quoique ils
ne doivent pas être a la pointe en la matière vu le type d'entrep rise...
De toute manière pour Java ça ne va pas aider.
Haricophile
Le #26465030
Le Fri, 16 Feb 2018 19:16:46 +0100,
Christophe De Natale
Bonjour,
Bon courage pour effectuer certaines démarches administratives en
ligne ! Ayant changé de local, je veux modifier mon k-bis en ligne
(et payer bien entendu).

Tu oublie une chose important : Le greffe du tribunal N'EST PAS UN
SERVICE PUBLIC MAIS UNE ENTREPRISE PRIVÉE.
Le reste de tes questions est assujettie à ce fait.
Christophe De Natale
Le #26465082
Le 16/02/2018 à 21:38, Haricophile a écrit :
Le Fri, 16 Feb 2018 20:40:58 +0100,
a écrit :
Tu connais « User agent switcher » ?
Il est fort possible qu’il ne fonctionne plus avec le dernier Firefox.
nicolas patrois : pts noir asocial

Au pire, ça se règle dans la config, et en "navigation privée" je ne
sais pas s'il envoie l'user-agent. Je crains que le profilage moderne
des navigateurs ne se soucie plus vraiment de ce paramètre. Quoique ils
ne doivent pas être a la pointe en la matière vu le type d'entreprise...
De toute manière pour Java ça ne va pas aider.

Effectivement, j'ai installé un plugin "User Agent switcher" et mon
système est conforme à présent.
Merci pour le tuyau (j'ai choisi IE11+win7 afin de bluffer le site).
Pour info j'utilise la version de Firefox-ESR dans Stretch.
Et pour Java, ben oui, c'est mort...
D'autant plus que j'ai un message qui me signale à présent que la
modification en ligne n'est pas disponible pour les entreprises
"physiques" :D
Bon w-e,
--
Christophe
Publicité
Poster une réponse
Anonyme